#ifndef SENS_H
#define SENS_H

#include <QWidget>

class QSlider;

class Sens : public QWidget
{
    Q_OBJECT

public:
    Sens(QWidget *parent = 0);

    int value() const;
    void setRange(int minValue,int maxValue);


signals:
    void valueChanged(int NewValue);


public slots:
    void setValue(int value);

private:
    QSlider *slider;

};

#endif // SENS_H
